Subject: Trainer Candidate - Neetish Tyagi
From: Neetish Tyagi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Jul 2021 05:22:36 -0400

| | Tech Support Test

Name | Neetish Tyagi
E-mail | [email-masked]
Phone Number | (+91) 9582989098
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bhagirathi Exports | Sales & Ops Manager | NA |
Previous Employer 1 | Infinite Web Marketing Private Limited | International Customer Support Executive | July 2018 |
Previous Employer 2 | Vcare Call Centre India Private Limited | Senior Customer Care Executive | July 2016 |

If Selected, how much time do you need to join? | 7 Days
Please briefly describe your work experience specifically in training? | My training includes process training, soft skills, typing etiquette, email writing.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | This was with a batch of freshers we hired for Telecom US process. There was a guy having MTI; as per HR the guy showed up good potential against his candidacy. Still he couldn’t make it to the mock calls. Alternatively we tried chat process for him wherein grammer test was down. I took approval and shifted him in audit process and meanwhile asked him to work on his tying speed and grammatical mistakes. Little help within the shifts and in few weeks he was up and cleared the chat process test.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Solving problems-Good Customer Service
Having Loyal Customers-Proof of Great Customer Service

What according to you makes you a good candidate for this position? | In my career I’ve worked from the initial position (Executive) till leading a team and being on managerial position. This helps me to understand each & every situation as per the actual situation of the rep. Due to this methodology my solutions are majorly accepted by them without any further clarification required.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |